Bug 116090 - No smbfs support in kernel 2.6.1-1.65
No smbfs support in kernel 2.6.1-1.65
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-17 23:19 EST by Ron Patterson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-18 07:39:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ron Patterson 2004-02-17 23:19:12 EST
Description of problem:
No smbfs support in 2.6.1-1.65

Version-Release number of selected component (if applicable):
2.6.1-1.65

How reproducible:
Try to mount smbfs or load smbfs module by hand.

Steps to Reproduce:
1.mount -t smbfs -o username=fred //winbox/share /mnt or
2.modprobe smbfs
3.
  
Actual results:
ERROR: smbfs filesystem not supported by the kernel
Please refer to the smbmnt(8) manual page
smbmnt failed: 255

or

FATAL: Module smbfs not found.

Expected results:
filesystem to mount or module to load

Additional info:
Smbfs support should be included in stock kernel.
Comment 1 Bill Nottingham 2004-02-18 00:35:22 EST
It was replaced by cifs, IIRC.
Comment 2 Dave Jones 2004-02-18 07:39:01 EST
indeed. use cifs instead.

Note You need to log in before you can comment on or make changes to this bug.